/* line 2, scss/mkdf-meta-boxes.scss */
.mkdf-meta-box .mkdf-meta-box-holder {
    width: 100%;
}
/* line 6, scss/mkdf-meta-boxes.scss */
.mkdf-meta-box .mkdf-meta-box-holder .mkdf-page-form-section th {
    width: 250px;
}
/* line 9, scss/mkdf-meta-boxes.scss */
.mkdf-meta-box .mkdf-meta-box-holder .mkdf-page-form-section th p {
    font-weight: 400;
    color: #9e9e9e;
}
/* line 16, scss/mkdf-meta-boxes.scss */
.mkdf-meta-box .mkdf-meta-box-holder .mkdf-page-form-section .mkdf-field-desc{
    width: 20%;
    padding: 15px 20px 15px 0;
    display: table-cell;
    height: 100%;
    vertical-align: middle;

}
.mkdf-meta-box .mkdf-meta-box-holder .mkdf-page-form-section .mkdf-field-desc h4 {
    margin: 0;
    line-height: 1.5em;
    padding: 0;
    color: #6F858D;
    font-size: 14px;
    font-weight: 600;
}
.mkdf-meta-box .mkdf-portfolio-media, .mkdf-meta-box .mkdf-portfolio-additional-item,
.mkdf-meta-box .mkdf-slide-element-media, .mkdf-meta-box .mkdf-slide-element-additional-item  {
    background:#fff;
    margin-bottom: 5px;
}
.mkdf-meta-box .mkdf-meta-box-holder .mkdf-page-form-section {
    border-top: 1px dashed #ddd;
    display: table;
    width: 100%;
}
.mkdf-meta-box .mkdf-portfolio-media  .mkdf-page-form-section,
.mkdf-meta-box .mkdf-slide-element-media  .mkdf-page-form-section  {
    border-top:none
}
.mkdf-meta-box .mkdf-meta-box-holder .mkdf-portfolio-media .mkdf-page-form-section, .mkdf-meta-box .mkdf-meta-box-holder .mkdf-portfolio-additional-item .mkdf-page-form-section,
.mkdf-meta-box .mkdf-meta-box-holder .mkdf-slide-element-media .mkdf-page-form-section, .mkdf-meta-box .mkdf-meta-box-holder .mkdf-slide-element-additional-item .mkdf-page-form-section  {
    border-bottom: none;
    display: table;
    width: 100%;
}
.mkdf-meta-box .mkdf-meta-box-holder .mkdf-page-form-section .mkdf-field-desc p {
    color: #acb5bf;
    margin: 0;
    font-size: 13px;
}

.mkdf-meta-box .mkdf-meta-box-holder .mkdf-page-form-section .mkdf-section-content{
    padding: 20px 0;
    display: table-cell;
    width: 80%;
    height: 100%;
    vertical-align: middle;
    position: relative;
}
.mkdf-meta-box .mkdf-portfolio-toggle-holder,
.mkdf-meta-box .mkdf-slide-element-toggle-holder  {
    display: table;
    width: 100%;
    border:1px solid #dae0e8;
    position: relative;
    cursor:pointer;
}
.mkdf-meta-box .mkdf-portfolio-toggle,
.mkdf-meta-box .mkdf-slide-element-toggle  {
    display: table-cell;
    vertical-align: middle;
    background: #ebeef2;
    color: #6F858D;
    height: 40px;
    padding: 0 10px;
}
.mkdf-portfolio-media .mkdf-portfolio-toggle-content, .mkdf-portfolio-additional-item .mkdf-portfolio-toggle-content,
.mkdf-slide-element-media .mkdf-slide-element-toggle-content, .mkdf-slide-element-additional-item .mkdf-slide-element-toggle-content  {
    border: 1px solid #dbdee0;
    border-top: none;
}
.mkdf-meta-box .mkdf-portfolio-toggle .number,
.mkdf-meta-box .mkdf-slide-element-toggle .number  {
    display: inline-block;
    background-color:#ABB7C7;
    color:#fff;
    width: 35px;
    text-align: center;
    border-radius: 5px;
    margin-right: 20px;
    padding:1px 5px
}
.mkdf-meta-box .mkdf-portfolio-toggle.mkdf-portfolio-control,
.mkdf-meta-box .mkdf-slide-element-toggle.mkdf-slide-element-control  {
    text-align: right;
    padding-right: 40px;
    color:#ABB7C7;
    font-size:14px
}
.mkdf-meta-box .mkdf-portfolio-toggle.mkdf-portfolio-control a,
.mkdf-meta-box .mkdf-slide-element-toggle.mkdf-slide-element-control a  {
    color:#ABB7C7;
}
.mkdf-meta-box .mkdf-portfolio-toggle.mkdf-portfolio-control a.remove-portfolio-media, .mkdf-meta-box .mkdf-portfolio-toggle.mkdf-portfolio-control a.remove-portfolio-item,
.mkdf-meta-box .mkdf-slide-element-toggle.mkdf-slide-element-control a.remove-slide-element-media, .mkdf-meta-box .mkdf-slide-element-toggle.mkdf-slide-element-control a.remove-slide-element-item  {
    position: absolute;
    right: 0;
    top: 0;
    padding:13px 11px 14px 5px;
    line-height:0;
}
.mkdf-portfolio-add,
.mkdf-slide-element-add  {
    padding-top: 10px;
}
.mkdf-portfolio-add a:first-child,
.mkdf-slide-element-add a:first-child  {
    margin-right: 3px;
}
.mkdf-portfolio-add a:last-child,
.mkdf-slide-element-add a:last-child  {
    margin-right: 10px;
}
.mkdf-portfolio-add i,
.mkdf-slide-element-add i  {
    margin-right:5px;
}

.mkdf-meta-box-hidden {
    display: none;
}
.mkdf-meta-box-holder .mkdf-page-form-container-holder {
    /*border-bottom: 1px solid #ececec;*/
    /*border-left: 3px solid #b2b8bd;*/
    /*	margin-left: 10px;*/
}
.mkdf-meta-box-holder .mkdf-page-form-container-holder .mkdf-page-form-container-holder {
    border-left: none;
    margin-left: 0;
    /*	padding-left:30px;*/
}
.mkdf-meta-box-holder .mkdf-page-form-container-holder .mkdf-page-form-container-holder .mkdf-page-form-section{
    padding-left:40px;
    background:#F4F7FC
}
.mkdf-meta-box-holder .mkdf-page-form-container-holder .mkdf-page-form-container-holder .mkdf-page-form-container-holder .mkdf-page-form-section{
    background:#EBEEF0
}
.mkdf-meta-box-holder .mkdf-page-form-container-holder .mkdf-page-form-container-holder .mkdf-page-form-container-holder .mkdf-page-form-section:last-child {
    border-bottom: none;
}
.mkdf-meta-box-holder .mkdf-page-form-container-holder .mkdf-page-form-section {
    padding-left: 20px;
    background: #FBFDFF;
}
div.inside > div > div > div.mkdf-page-form-section:first-child {
    border-top: none;
}
.mkdf-meta-box-holder .mkdf-page-form-container-holder .mkdf-page-form-section:first-child {
    border-top: 2px solid #dae0e8;
}

.mkdf-meta-box-holder .mkdf-page-form-container-holder::before {
    content: '';
    position: absolute;
    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    left: 12px;
    border-top: 10px solid #dae0e8;
}

.mkdf-meta-box-holder .mkdf-section-content .mkdf-page-form-container-holder{
    border-top: 2px solid #dae0e8;
    background: #FBFDFF;
    padding-left: 20px;
   /* margin-top: 20px;*/
    padding-bottom: 20px;
}

.mkdf-meta-box-holder .mkdf-section-content .mkdf-page-form-container-holder::before{
    left: 15px;
}

.mkdf-meta-box-holder .mkdf-page-section-subtitle {
    color: #34383C;
    text-transform: uppercase;
    display: inline-block;
    margin: 30px 0 15px;
    font-size: 13px;
    position: relative;
    left: -13px;
    padding: 8px 20px;
    background-color: #DFE8F0;
    border-left: 3px solid #ABB7C7;
}
.mkdf-page.mkdf-meta-box .btn-default {
    margin-right:0
}
.field.switch {
    margin-top: 0;
    display: inline-block;
    border: 1px solid #57CEEB;
    border-radius: 3px;
    margin:0;
}
.mkdf-slide-elements-holder-frame-scheme {
    max-width: 300px;
    background: white;
    position: absolute;
    top: 30px;
    right: 12px;
    padding-left: 12px;
    padding-bottom: 12px;
}

.mkdf-slide-elements-holder-frame-scheme img {
    width: 100%;
}

@media only screen and (max-width: 1200px) {
  .mkdf-slide-elements-holder-frame-scheme {
    position: static;
    padding: 0;
  }
}

/* Gutenberg page CSS fix */

.block-editor-page .postbox {
    margin: 20px !important;
}

.block-editor-page .edit-post-layout__metaboxes {
    background: #f2f2f2 !important;
}

.edit-post-layout__metaboxes:not(:empty) {
    margin-top: 0 !important;
}